@charset "shift_jis";

/* Side Menu */

#top #content #applicationArea {
	border: 1px #CCCCCC solid;
	padding-bottom: 10px;
	width: 654px;
}

/*------2016/11/25更新のため書き換え------*/

#top #content #applicationArea .apply_btn li {
	float: left;
	margin: 15px 0 15px 17px;
	_margin: 15px 0 15px 10px;
	width: 300px;
}

#top #content #applicationArea .apply_btn li img {
	width: 300px;
}

/*------2016/11/25更新のため書き換えここまで------*/

#top #content #applicationArea p {
	width: 620px;
	margin: 0 auto;
	_margin-left: 20px;
	margin-top: 10px;
}

#top #content #applicationArea h3 {
	width:623px;
	margin:0;
	padding:12px 0 0 14px;
}




/*------2019/2/5 アドプラン用タグ　追加------*/

.adPlan{ text-align:center; }